# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* website_twitter_wall
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-12 07:58+0000\n"
"PO-Revision-Date: 2021-07-12 07:58+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_walls
msgid "<b>Hey! No wall found</b>"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_walls
msgid "<i class=\"fa fa-plus-circle\"/> Create Now"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "<i class=\"fa fa-twitter\"/> <strong> Join the wall</strong>"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_form
msgid ""
"<span class=\"o_stat_text\">Live Mode</span>\n"
"                                <span class=\"o_stat_text\">is <strong class=\"text-danger\"> Off </strong></span>"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_form
msgid ""
"<span class=\"o_stat_text\">Live Mode</span>\n"
"                                <span class=\"o_stat_text\">is <strong class=\"text-success\"> On </strong></span>"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__access_token
msgid "Access Token"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__active
msgid "Active"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_form
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_search
msgid "Archived"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__can_publish
msgid "Can Publish"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__create_uid
msgid "Created by"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__create_date
msgid "Created on"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Decrease zoom level"
msgstr ""

#. module: website_twitter_wall
#. openerp-web
#: code:addons/website_twitter_wall/static/src/xml/website_twitter_wall_tweet.xml:0
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
#, python-format
msgid "Delete this tweet"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__description
msgid "Description"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__display_name
msgid "Display Name"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Exit full screen"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Hey! No tweet found"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__id
msgid "ID"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__image
msgid "Image"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Increase zoom level"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__is_live
msgid "Is Live"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__is_published
msgid "Is Published"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,help:website_twitter_wall.field_website_twitter_wall__is_live
msgid "Is live mode on/off"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall____last_update
msgid "Last Modified on"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__last_search
msgid "Last Search"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__write_uid
msgid "Last Updated by"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__write_date
msgid "Last Updated on"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "List view"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Live mode"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields.selection,name:website_twitter_wall.selection__website_twitter_wall__mode__mixed
msgid "Mixed"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,help:website_twitter_wall.field_website_twitter_wall__mode
msgid "Most recent tweets, most popular tweets, or both"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__name
msgid "Name"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields.selection,name:website_twitter_wall.selection__website_twitter_wall__mode__popular
msgid "Popular"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_form
msgid "Query operators"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields.selection,name:website_twitter_wall.selection__website_twitter_wall__mode__recent
msgid "Recent"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Repeat"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_search
msgid "Search CRM Score"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__search_pattern
msgid "Search string"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_share
msgid "Share #{wall.name} on facebook"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_share
msgid "Share #{wall.name} on google+"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_share
msgid "Share #{wall.name} on linkedin"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_share
msgid "Share #{wall.name} on twitter"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Shuffle"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Single view"
msgstr ""

#. module: website_twitter_wall
#: code:addons/website_twitter_wall/models/website_twitter_wall.py:0
#, python-format
msgid ""
"The Twitter authentication failed. Please check your API key and secret."
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,help:website_twitter_wall.field_website_twitter_wall__website_url
msgid "The full URL to access the document through the website."
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,help:website_twitter_wall.field_website_twitter_wall__search_pattern
msgid ""
"The search criteria to get the tweets you want. You can use the Twitter query operators.\n"
"You can also use the special \"favorites:screen_name\" operator to get the favorited tweets of \"screen_name\"."
msgstr ""

#. module: website_twitter_wall
#: code:addons/website_twitter_wall/models/website_twitter_wall.py:0
#, python-format
msgid "The tweets search failed. Check your credentials and access token"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Three columns view"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__total_tweets
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Total Tweets"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_tweet__tweet_html
msgid "Tweet Html"
msgstr ""

#. module: website_twitter_wall
#: code:addons/website_twitter_wall/models/website_twitter_wall.py:0
#: model:ir.actions.act_window,name:website_twitter_wall.website_twitter_tweet_action
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__tweet_ids
#: model:ir.ui.menu,name:website_twitter_wall.website_twitter_tweet_menu
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_tweet_view_form
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_tweet_view_tree
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_form
#, python-format
msgid "Tweets"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__api_key
msgid "Twitter API Key"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__api_secret
msgid "Twitter API Secret"
msgstr ""

#. module: website_twitter_wall
#: model:ir.ui.menu,name:website_twitter_wall.menu_website_twitter_wall_root
msgid "Twitter Wall"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.twitter_wall_view
msgid "Two columns view"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__mode
msgid "Type of tweets"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__website_published
msgid "Visible on current website"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_tweet__wall_ids
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_tweet_view_form
msgid "Wall"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_form
msgid "Wall Name"
msgstr ""

#. module: website_twitter_wall
#: model:ir.actions.act_window,name:website_twitter_wall.website_twitter_wall_action
#: model:ir.ui.menu,name:website_twitter_wall.twitter_wall_menu
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_form
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_tree
msgid "Walls"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model,name:website_twitter_wall.model_website_twitter_tweet
#: model:ir.model,name:website_twitter_wall.model_website_twitter_wall
msgid "Website Twitter"
msgstr ""

#. module: website_twitter_wall
#: model:ir.model.fields,field_description:website_twitter_wall.field_website_twitter_wall__website_url
msgid "Website URL"
msgstr ""

#. module: website_twitter_wall
#: model_terms:ir.ui.view,arch_db:website_twitter_wall.website_twitter_wall_view_form
msgid "e.g. My Twitter Wall"
msgstr ""
